#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: statistics
version: 0.13.2.3
id: statistics-0.13.2.3-3fca9fa490ebe1fe15ae8a838b61edac
key: stati_8RSOoNB1KHwFIQocfmsqXv
license: BSD3
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Statistics.Autocorrelation Statistics.Constants
    Statistics.Correlation.Kendall Statistics.Distribution
    Statistics.Distribution.Beta Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Normal Statistics.Distribution.Poisson
    Statistics.Distribution.StudentT Statistics.Distribution.Transform
    Statistics.Distribution.Uniform Statistics.Function
    Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.Types Statistics.Test.WilcoxonT
    Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/statistics-0.13.2.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/statistics-0.13.2.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/statistics-0.13.2.3
hs-libraries: HSstatistics-0.13.2.3-8RSOoNB1KHwFIQocfmsqXv
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    erf-2.0.0.0-a408f65cf0f5c16b391a8155ac27fdf6
    math-functions-0.1.5.2-a108be43d251e949278abbdd921306d1
    monad-par-0.3.4.7-9bc2cb613bc37a8ec7576fc58ad64487
    mwc-random-0.13.3.2-d34b71cffda90fee88cf96e0e6b50990
    primitive-0.6-f39f6bcba2f66e648d35c2c6a451ec07
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    vector-algorithms-0.7.0.1-bec3c3b7b239a7c13e053cfb9a9a4876
    vector-binary-instances-0.2.1.0-de9f206be32c0537d59476302a5b6476
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/statistics-0.13.2.3/html/statistics.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/statistics-0.13.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
